:host {
	form {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		gap: var(--space);

		::ng-deep .mat-form-field-wrapper {
			margin: 0;
			padding-top: 0;
			padding-bottom: 0;
		}
	}
}
